<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="true_1538">push to talk</text>
      <target FeatureID="-1" href="POC_HLP_ADD_EXIST_CHANNEL.html">Thêm các kênh PTT</target>
      <target FeatureID="-1" href="POC_HLP_ADD_EXIST_PRE_ARR.html">Tạo các nhóm mạng</target>
      <target FeatureID="-1" href="POC_HLP_AMEM.html">Các thành viên cuộc gọi PTT</target>
      <target FeatureID="-1" href="POC_HLP_CALL_BUBBLE.html">Cuộc gọi PTT</target>
      <target FeatureID="-1" href="POC_HLP_CONTACTS.html">Số liên lạc PTT</target>
      <target FeatureID="-1" href="POC_HLP_CONTACTS_GROUPS.html">Các nhóm trên server mạng</target>
      <target FeatureID="-1" href="POC_HLP_CONTACTS_LOCAL_GROUPS.html">Các nhóm PTT trong điện thoại</target>
      <target FeatureID="-1" href="POC_HLP_CR_INBOX.html">Các yêu cầu gọi lại</target>
      <target FeatureID="-1" href="POC_HLP_DND.html">Không làm phiền</target>
      <target FeatureID="-1" href="POC_HLP_DRAFT_GROUPS.html">Các nhóm nháp</target>
      <target FeatureID="-1" href="POC_HLP_EDIT_CHANNEL.html">Chỉnh sửa kênh</target>
      <target FeatureID="-1" href="POC_HLP_EDIT_PRE_ARR.html">Chỉnh sửa các nhóm mạng</target>
      <target FeatureID="-1" href="POC_HLP_EMPTY_SESSIONS.html">Push to talk (Bộ đàm)</target>
      <target FeatureID="-1" href="POC_HLP_GROUP_EMPTY.html">Không có thành viên trong nhóm</target>
      <target FeatureID="-1" href="POC_HLP_GROUP_MAIN_INFO.html">Giao diện nhóm PTT</target>
      <target FeatureID="-1" href="POC_HLP_GROUP_MEMBER.html">Thành viên nhóm PTT</target>
      <target FeatureID="-1" href="POC_HLP_LOCAL_GROUP_EMPTY_MEM.html">Các nhóm liên lạc trống</target>
      <target FeatureID="-1" href="POC_HLP_LOCAL_GROUP_MEMBER.html">Các thành viên nhóm liên lạc</target>
      <target FeatureID="-1" href="POC_HLP_LOGIN.html">Sử dụng Push to talk</target>
      <target FeatureID="-1" href="POC_HLP_LOG_INITIATED.html">Các cuộc gọi PTT đã gọi</target>
      <target FeatureID="-1" href="POC_HLP_LOG_MISSED.html">Các cuộc gọi PTT bị nhỡ</target>
      <target FeatureID="-1" href="POC_HLP_LOG_RECEIVED.html">Cuộc gọi PTT đã nhận</target>
      <target FeatureID="-1" href="POC_HLP_NO_XDM_SUPPORT.html">Không có cài đặt XDM</target>
      <target FeatureID="-1" href="POC_HLP_SETT_ACCEPT.html">Danh sách được PTT chấp nhận</target>
      <target FeatureID="-1" href="POC_HLP_SETT_BLOCK.html">Các số liên lạc PTT bị chặn</target>
      <target FeatureID="-1" href="POC_HLP_SETT_CONN.html">Cấu hình kết nối PTT</target>
      <target FeatureID="-1" href="POC_HLP_SETT_CONN_MAIN.html">Cài đặt kết nối PTT</target>
      <target FeatureID="-1" href="POC_HLP_SETT_MAIN.html">Cài đặt PTT</target>
      <target FeatureID="-1" href="POC_HLP_SETT_USER.html">Cài đặt người dùng PTT</target>
      <target FeatureID="-1" href="POC_HLP_USER_DETAILS.html">Chi tiết thành viên cuộc gọi PTT</target>
      <target FeatureID="-1" href="POC_HLP_VIEW_CHANNEL_OWN.html">Các kênh PTT</target>
      <target FeatureID="-1" href="POC_HLP_VIEW_PRE_ARR.html">Các nhóm mạng</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">PTT</text>
      <target FeatureID="-1" href="POC_HLP_ADD_EXIST_CHANNEL.html">Thêm các kênh PTT</target>
      <target FeatureID="-1" href="POC_HLP_ADD_EXIST_PRE_ARR.html">Tạo các nhóm mạng</target>
      <target FeatureID="-1" href="POC_HLP_AMEM.html">Các thành viên cuộc gọi PTT</target>
      <target FeatureID="-1" href="POC_HLP_CONTACTS.html">Số liên lạc PTT</target>
      <target FeatureID="-1" href="POC_HLP_CONTACTS_GROUPS.html">Các nhóm trên server mạng</target>
      <target FeatureID="-1" href="POC_HLP_CONTACTS_LOCAL_GROUPS.html">Các nhóm PTT trong điện thoại</target>
      <target FeatureID="-1" href="POC_HLP_CR_INBOX.html">Các yêu cầu gọi lại</target>
      <target FeatureID="-1" href="POC_HLP_DND.html">Không làm phiền</target>
      <target FeatureID="-1" href="POC_HLP_DRAFT_GROUPS.html">Các nhóm nháp</target>
      <target FeatureID="-1" href="POC_HLP_EDIT_CHANNEL.html">Chỉnh sửa kênh</target>
      <target FeatureID="-1" href="POC_HLP_EDIT_PRE_ARR.html">Chỉnh sửa các nhóm mạng</target>
      <target FeatureID="-1" href="POC_HLP_EMPTY_SESSIONS.html">Push to talk (Bộ đàm)</target>
      <target FeatureID="-1" href="POC_HLP_GROUP_EMPTY.html">Không có thành viên trong nhóm</target>
      <target FeatureID="-1" href="POC_HLP_GROUP_MAIN_INFO.html">Giao diện nhóm PTT</target>
      <target FeatureID="-1" href="POC_HLP_GROUP_MEMBER.html">Thành viên nhóm PTT</target>
      <target FeatureID="-1" href="POC_HLP_LOCAL_GROUP_EMPTY_MEM.html">Các nhóm liên lạc trống</target>
      <target FeatureID="-1" href="POC_HLP_LOCAL_GROUP_MEMBER.html">Các thành viên nhóm liên lạc</target>
      <target FeatureID="-1" href="POC_HLP_LOGIN.html">Sử dụng Push to talk</target>
      <target FeatureID="-1" href="POC_HLP_LOG_INITIATED.html">Các cuộc gọi PTT đã gọi</target>
      <target FeatureID="-1" href="POC_HLP_LOG_MISSED.html">Các cuộc gọi PTT bị nhỡ</target>
      <target FeatureID="-1" href="POC_HLP_LOG_RECEIVED.html">Cuộc gọi PTT đã nhận</target>
      <target FeatureID="-1" href="POC_HLP_NO_XDM_SUPPORT.html">Không có cài đặt XDM</target>
      <target FeatureID="-1" href="POC_HLP_SETT_ACCEPT.html">Danh sách được PTT chấp nhận</target>
      <target FeatureID="-1" href="POC_HLP_SETT_BLOCK.html">Các số liên lạc PTT bị chặn</target>
      <target FeatureID="-1" href="POC_HLP_SETT_USER.html">Cài đặt người dùng PTT</target>
      <target FeatureID="-1" href="POC_HLP_USER_DETAILS.html">Chi tiết thành viên cuộc gọi PTT</target>
      <target FeatureID="-1" href="POC_HLP_VIEW_CHANNEL_OWN.html">Các kênh PTT</target>
      <target FeatureID="-1" href="POC_HLP_VIEW_PRE_ARR.html">Các nhóm mạng</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">Các kênh PTT</text>
      <target FeatureID="-1" href="POC_HLP_ADD_EXIST_CHANNEL.html">Thêm các kênh PTT</target>
      <target FeatureID="-1" href="POC_HLP_EDIT_CHANNEL.html">Chỉnh sửa kênh</target>
      <target FeatureID="-1" href="POC_HLP_VIEW_CHANNEL_OWN.html">Các kênh PTT</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">các nhóm PTT mạng</text>
      <target FeatureID="-1" href="POC_HLP_ADD_EXIST_PRE_ARR.html">Tạo các nhóm mạng</target>
      <target FeatureID="-1" href="POC_HLP_EDIT_PRE_ARR.html">Chỉnh sửa các nhóm mạng</target>
      <target FeatureID="-1" href="POC_HLP_VIEW_PRE_ARR.html">Các nhóm mạng</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">Các thành viên cuộc gọi PTT</text>
      <target FeatureID="-1" href="POC_HLP_AMEM.html">Các thành viên cuộc gọi PTT</target>
      <target FeatureID="-1" href="POC_HLP_USER_DETAILS.html">Chi tiết thành viên cuộc gọi PTT</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">Cuộc gọi PTT</text>
      <target FeatureID="-1" href="POC_HLP_CALL_BUBBLE.html">Cuộc gọi PTT</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">Số liên lạc PTT</text>
      <target FeatureID="-1" href="POC_HLP_CONTACTS.html">Số liên lạc PTT</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">Các nhóm PTT trên server</text>
      <target FeatureID="-1" href="POC_HLP_CONTACTS_GROUPS.html">Các nhóm trên server mạng</target>
      <target FeatureID="-1" href="POC_HLP_EDIT_PRE_ARR.html">Chỉnh sửa các nhóm mạng</target>
      <target FeatureID="-1" href="POC_HLP_VIEW_PRE_ARR.html">Các nhóm mạng</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">Các nhóm PTT trong điện thoại</text>
      <target FeatureID="-1" href="POC_HLP_CONTACTS_LOCAL_GROUPS.html">Các nhóm PTT trong điện thoại</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">các yêu cầu gọi lại</text>
      <target FeatureID="-1" href="POC_HLP_CR_INBOX.html">Các yêu cầu gọi lại</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">tình trạng PTT</text>
      <target FeatureID="-1" href="POC_HLP_DND.html">Không làm phiền</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">vô hiệu các cuộc gọi PTT</text>
      <target FeatureID="-1" href="POC_HLP_DND.html">Không làm phiền</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">các nhóm PTT nháp</text>
      <target FeatureID="-1" href="POC_HLP_DRAFT_GROUPS.html">Các nhóm nháp</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">thêm thành viên vào các nhóm PTT</text>
      <target FeatureID="-1" href="POC_HLP_GROUP_EMPTY.html">Không có thành viên trong nhóm</target>
      <target FeatureID="-1" href="POC_HLP_LOCAL_GROUP_EMPTY_MEM.html">Các nhóm liên lạc trống</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">Nhóm PTT</text>
      <target FeatureID="-1" href="POC_HLP_GROUP_MAIN_INFO.html">Giao diện nhóm PTT</target>
      <target FeatureID="-1" href="POC_HLP_GROUP_MEMBER.html">Thành viên nhóm PTT</target>
      <target FeatureID="-1" href="POC_HLP_LOCAL_GROUP_MEMBER.html">Các thành viên nhóm liên lạc</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">Nhật ký PTT</text>
      <target FeatureID="-1" href="POC_HLP_LOG_INITIATED.html">Các cuộc gọi PTT đã gọi</target>
      <target FeatureID="-1" href="POC_HLP_LOG_MAIN.html">Nhật ký PTT</target>
      <target FeatureID="-1" href="POC_HLP_LOG_MISSED.html">Các cuộc gọi PTT bị nhỡ</target>
      <target FeatureID="-1" href="POC_HLP_LOG_RECEIVED.html">Cuộc gọi PTT đã nhận</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">nhật ký push to talk</text>
      <target FeatureID="-1" href="POC_HLP_LOG_MAIN.html">Nhật ký PTT</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">Cài đặt XDM</text>
      <target FeatureID="-1" href="POC_HLP_NO_XDM_SUPPORT.html">Không có cài đặt XDM</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">chấp nhận danh sách</text>
      <target FeatureID="-1" href="POC_HLP_SETT_ACCEPT.html">Danh sách được PTT chấp nhận</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">chặn các số liên lạc PTT</text>
      <target FeatureID="-1" href="POC_HLP_SETT_BLOCK.html">Các số liên lạc PTT bị chặn</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">Cấu hình kết nối PTT</text>
      <target FeatureID="-1" href="POC_HLP_SETT_CONN.html">Cấu hình kết nối PTT</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">Cài đặt kết nối PTT</text>
      <target FeatureID="-1" href="POC_HLP_SETT_CONN_MAIN.html">Cài đặt kết nối PTT</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">Cài đặt PTT</text>
      <target FeatureID="-1" href="POC_HLP_SETT_MAIN.html">Cài đặt PTT</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">Cài đặt người dùng PTT</text>
      <target FeatureID="-1" href="POC_HLP_SETT_USER.html">Cài đặt người dùng PTT</target>
   </keywords>
</keywords>